Gtk2::Gdk::Event::Setting(3p)

NAME
Gtk2::Gdk::Event::Setting

HIERARCHY
  Gtk2::Gdk::Event
  +----Gtk2::Gdk::Event::Setting

METHODS

  settingaction = $eventsetting->action ($newvalue=0)

•   $newvalue (Gtk2::Gdk::SettingAction)

  string or undef = $eventsetting->name ($newvalue=undef)

•   $newvalue (string or undef)

ENUMS AND FLAGS

  enum Gtk2::Gdk::SettingAction

•   'new' / 'GDK_SETTING_ACTION_NEW'

•   'changed' / 'GDK_SETTING_ACTION_CHANGED'

•   'deleted' / 'GDK_SETTING_ACTION_DELETED'

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.